﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceFSM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DFSMVisitor class that is accepted to trigger state transitions.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 14, 2009 H.Brand@gsi.de; First release.

Copyright 2009 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^5BN"%)&lt;BTR1"K4*#3F@IC&amp;R8U"5[=?2I-YJ1/6&amp;@12RB=XO$0I%J85&amp;8E.]:7G**E+P!0Q'\'C&amp;^-^0T;(&gt;KE@JR*6XK=/[9XDR_IZ_6:E(`VNZ;K.Y`4&lt;-"KD;V)&lt;0_`OJ4H`P[NZ@_YXEM.;_PU\2DE[;8`P@_PD0^:QZ^(J`(PTXOTW\30\ZHP[A^C'B*#ZL44'WJ1Z)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`*23ZSE5.+&amp;E]73IIG":,"5*3]*:\%EXA3$V_6?"*0YEE]C9=B3DS**`%EHM4$.#7?R*.Y%E`CI638:$`*]31?SCPQ"*\!%XA#$UMK]!3!9,'A=&amp;!%BI,/Y%0A#4S"BY]+0)%H]!3?Q%/X!E`A#4S"*`!QJ6_6[*JWEO/BD"S0YX%]DM@R5&amp;K/R`%Y(M@D?&amp;B/DM@R/!BH1;=Y"$G4H!(/&amp;]@D?0ADR_.Y()`D=4RU^4PE`=IU44P*]2A?QW.Y$)`BI91-D_%R0)&lt;(]&amp;"7BM@Q'"\$9XB93I&lt;(]"A?!W)MSP)SCBE4D5&amp;'9(BY^&gt;VC`3Z&amp;FVA`J&gt;K]KEWJWGSK4;4;(+K&lt;LLK:KJOEOPCKC[K[7+K,I0JR+L1+IVJ%.&lt;E.V*\X(7WE&lt;7E&lt;WE"&lt;UV;U*7X2JH\QQ0V_L^VOJX%=N&gt;VON&gt;FM.!S$VOOV6KO6FMOF&amp;IP&amp;[4&amp;QQXF[),R_,PUY8)^0B_(B[?PNY]`(O`(\]'X]#`^,`Y.HISYUL]MV_A6I[1,0!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"_Q5F.31QU+!!.-6E.$4%*76Q!!'W1!!!2-!!!!)!!!'U1!!!!Q!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#B4'3%H3$41:QB(WT#?!*8!!!!$!!!!"!!!!!!RWIRR1+'`U;A0/&lt;-:3]L(N1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!"I!!"4&amp;:$1T^)2U:@2'6W;7.F2F..,GRW&lt;'FC/EB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T/EB(2F^%2F..6GFT;82P=CZD&gt;'Q!!!!!!!-!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF131!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!!'!!!!!!!!!!*735.$!!!!!!)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!&amp;"53$!!!!!U!!%!"A!!!!V)2U:@2'6W;7.F2F..%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!!!!!-!!1!!!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!A!#!!!!!!!;!!M!!R!!%!%1!!!%)!!1!$!!!!A!#"!)%!!!!!!!!(1!!!'/?*RD9-!%`Y%!3$%S-$!X!'EW&gt;0(`5)"&amp;+]5!W6RM&gt;B"B,[/ZN)?\7\R,;FFG=KJ49H'K=UZC=8&amp;KM6Z/75ZGEC2#,CST/,-EPQAIHAR3A7I+$S7?9'"AOA/EG2HAI=@U!IC`)#PCB^*;3')!`'9UF1!!!%Y!!6:*2&amp;-`3%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9DJ)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!2M!!!(9?*Q,9G2AS$3W-/M%UD#1H*_3#K+0!-6?-]4(256'RR[?%.K&gt;I])2("A5&amp;NZ&gt;IK,38;/C]4LJ"!=$!U4)F;04^5_X+U_H[Y``J5$UZQ8)B.Y5&amp;1Z&lt;%+/%[&lt;8O$B9AA^(V$Z4_U?X[BX]\ASU0E&amp;@%OI-&lt;3(8(`EDL:.Y"UA#W^?4B#@_X4A#[)DTMR=4```]$D?0"YZQCL-\J,PX48@M$;!++AX;!`&amp;P##L;LV"$$;7!^`.PN_&lt;?&lt;7@Z$5=M+ZM'="T3W(?)Q$CQ/+W89M2/IO...9Y=3G(&lt;9%=1)IFV#9;ZBA7G,!P+`-)%#H)(B&amp;Z#O"#I]#-1AWY!W`!?J:W2A:EBAT'!M1)IM)($W&gt;X&amp;&amp;ZI0C$1"XP)OE!!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!6!!!!&amp;"5;'FT)'FT)(2I:3")2U:@2%:446:J=WFU&lt;X)A9WRB=X-A&gt;'BB&gt;#"J=S"B9W.F=(2F:#"U&lt;S"U=GFH:W6S)(.U982F)(2S97ZT;82J&lt;WZT,A!!!)$````````````````(`RC\W`^XE^NL/;P;KX[\RH&gt;RO`````````````````````_!!!!"A!!!!9!!(!'!$HQ"A"&amp;]!9!2/!'!$BA"A!1A!9!%1!'!(Y!"A#1!!9!E!!'!*!!"A0Q!!9$_!!'!_1!"A0C!!9!AA!'!1)!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!!-D)S-D)S-D)S-D)!!!!S-A!!!$)!-D)S!$)```)!-D)!-D)S-D)S-D)S-A!S-D)!-D)S-A!!-A!!-D``]A!S-A!S-A!S-A!S!$)S!!!S-D)!!$)S!$)!-A!S0``S!$)S!$)!-A!S!$)!-D)!-D)S-D)S!$)!-D)S!$)```)!!!!S-A!!-D)S!$)S-A!S-D)!!!!S-A!S-D)!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`````````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!#!!!!!!+%!!&amp;'5%B10UB(2F^%:8:J9W6'5UUO&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!!!!!!!Q!#2F"131!!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!3A!"!!=!!!!!&amp;5B(2F^%:8:J9W6#98.F1WRB=X.F=R&amp;)2U:@2'6W;7.F6GFT;82P=BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!!!!!!"!!!!!!!#!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!".!!*%2&amp;"*!!!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!"+!!%!"Q!!!!!63%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T%5B(2F^%:8:J9W67;8.J&gt;'^S'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!%!!!!!!!)!!1!!!!!'!!!!!!!!!!!!!!!!!1!!!#I!!F2%1U-!!!!!!!)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!&amp;"53$!!!!!U!!%!"A!!!!V)2U:@2'6W;7.F2F..%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!!!!!-!!!!!!!%!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!"#5&amp;2)-!!!!#A!!1!&amp;!!!!$5B(2F^%:8:J9W6'5UU33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D!!-!!!2O!!!*R8C=N6:,&lt;"N6&amp;,X0(L&gt;D9\@D9'AMJ2L('LM2)J5JIJ_IJ6%\A4:VER1\[5?AYHL'Q3++K\(4)B9JC.FEU273E:#[C*$#MIMI9J-&amp;))P.3+A+%AOS-&amp;VH5V!L3OBYO/_.R^`7C:$QYGEU]]Y^Z^V\\HU']0YA^,NKM'A#%:\A1^)%HW)1A-IQ$`7@-%X_!2)+%R.'_7FBUV5D!S&lt;Y&amp;30/*_1F?)2&lt;L78L44BH`3U]R+V\B$"']JGQ8T@AK_#Y6"7E_Q03EM?*O2^%Y3[JO;Z)YF`]8&lt;W!&gt;+!0U45Y4'J!Z%'/U[.4G8F6F_B&lt;\T!@:D'^*ACS%&gt;#E[C'-C.Q`WC(8I!Q`/3%"1Q\"[OJK%R3U18%GYTD&amp;F"(V,;TVQ04*RM'C6(W&gt;98QW:AUR&gt;2Z:L(V*N6.1*`2FW2!1CLB0H#/8(3Z:.%?@C`P)B*"50=/(_9@+&lt;Z\!*@U\)%!KVXFLU`I&amp;PI'@AR/U$'RP(V9C.E+%&amp;$[H4(B..VQ@!O&gt;Q,=)SKQ0HV/%EL1.ZB^8"+S]*U#T%]A[&amp;E,F+^/$:O96C3&gt;5CB6QE/Z=J&amp;C-XN@SN4%G.+*F3JLN%JW4$?YQ?HZ)R?U!)/0A5JFL489#6F28-!+Z.[.M)03"6'TC"(3@&gt;3,H34"VF&lt;;&lt;O.+:/@JK?J?G,D&lt;C9:6X-MB@:?K:JX#.IX+$1K;T.O'`^$]9^CHZ;\$2O%H,Q11]4(L.",=&lt;.)?IW*(NADC0G4JNR=]BTW_(J:&gt;Q4X=&lt;./6Q.YZ&lt;,Z5\DDD3-SR&amp;C'V&gt;`9$WTHF(\&lt;FF`Q"?1:@:V-93#^:#-#+6))-5-H',J&gt;TPJ(V?-!]SO]HVRP/H8FT$`C6XY&gt;7^;S]`/KJJ&gt;!S&amp;GNQV_"WG)I-R9ISQI`1*+DVW&amp;W$71HQ9OV.^@.G&amp;3-DCZ+IZ4[HU9*FY8O&gt;=2?1F&amp;"C@;?ML[%T53#/XI%3E+/YP\X94X&amp;)-,IQV^,8XLA&gt;.IWEGH+&amp;;1&amp;76D9Q/,MLW^&lt;:0IA`!:BRTUT8-Z^&amp;,M=#*8:QK9="E&lt;\YB5^&lt;@UL!@4(9)4OS$C?B"6$L`045QHE^ZM94[8HVX16%]OMT"8]KC;6N"]GFJ53W0UE5OF*[=]N`,&amp;@'H@@+&amp;UP&lt;&amp;@Y:4#P/IK@-T@V&amp;4WX&gt;@]6D_"XY1L?)+D5N8&amp;4J"ID$A`_&amp;(V_PI[KM9V+.IO*$6XJ#)WNU49FE'[#N&amp;[GW4Z+!X@P:6WQ#"&gt;W\&gt;[R;;;KX9_X5R.B&amp;!V@M4X`X=V.X;PZE;&lt;'OTL;RVDF;"0_^(1\7/6F&lt;:^L#[V&gt;%&gt;;N9?L/R["_+!6DY,UG!NOY1H!OW6`YGQEQ12=J0XQ#)-F=)#UX5;J&amp;^^'S&gt;[&gt;%^E$&gt;I=(&amp;$2#6JWB:CBIX&lt;-W,2P]'V)VAQ4V[4W!9`YE3$X'ZL2^;XG&gt;;W@5G47S_0D=CW\MG&gt;&lt;J]&lt;G&gt;"!`G@K+&amp;C.`E5\&amp;$&lt;EGWODY)9RDGDAGPS'@\PB@/U`&lt;BT`.DQDX-)6Z;L`,X_#?68RP`LCL*RH]S`1&amp;IZ&amp;XJ;Z(P`R@5EM2J!!!!!!!%!!!!.1!!!!!!!!!!!!!!!!!!!%Y!!5*%3&amp;!`3%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9DJ)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!&amp;5A!!!!=!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!%C!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"P1"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!#*!5!!#!!!!!2&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!RGE7KQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-:J&amp;KM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!%C!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"P1"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!#*!5!!#!!!!!2&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!"A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"P1"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!#*!5!!#!!!!!2&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!"!!)!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!"!!&amp;!!Y!!!!%!!!!C1!!!$!!!!!"!!!!!A!!!!&lt;(26E[!!!!!!!!!!!!!!!1!!!!"M&gt;&amp;7&lt;!!!!!8!!!!!!!!!"!!!!!O!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!+!!!!!)!!!=#!!!!"A!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!,V!!!')HC=N64&lt;&lt;N.!%$WJ=WNO4?^!3QHX7SHX/Q]731/2I+W;!)`AWONIB?-VO_MKY9H01@!@`!`P3$!&lt;JS3KB)25V6,EH4.H:][-:Q,A'&lt;\C*Z,(GH`ZIPG_Q@;ZSZLNVRP"@M$XZAZDSCVW*/^WG&gt;RQ&gt;9#?P923?OP.KV@4LAB^XIUFS`B/(/A-EV,)AG3+[5VT4,=\WTO:@;[YLI2#P``,^^+?#.G5_*C0*"P[#W-@UJNBX!/W\!BLQ-/6M;$HDG,VQ&amp;'+K54MS&lt;(PL1ED*/'O9;$M4=,Y&gt;L3KR&lt;&amp;8H2OFA]&lt;0(XTJ_\_5,A]R-A]60(]9.\,8\2V-)97JU`5A6JL*GP"L1XINEHT@U;TG/&gt;J"!3[1_E8-$#S1[6([WW4E]9&amp;/*5*-I#RS#266IE\&lt;/6B_U%8?`G+*8:U!40CI5FK,G%75L.DT=?5`:&gt;AYUC=HP6GA-EQWA[LF_&gt;[%J@O4FAAG,&gt;&lt;8G+-3MSCDAFE[TW/"QO6-\4:3P_H"%F6_X&amp;-QE?\%K/H,/$FKOK17TNB4S(OO;)5?[Q.&amp;/YM-D_ICR+S&gt;16%.1L@"621Y![*G-%W63??.IN"&amp;-N._Y'CA&lt;+?1J;R&lt;:M`+NI5=Y&gt;V'?XNM&gt;&amp;[X[);&amp;N+@;HY&amp;ZOFTS00&amp;/=MXKQG0!#E%,"'UR2JRY\WWLL2WJYQC*&amp;+Z))X=&gt;MXV'3J[LNOM%DD42,*2%V+"PPOX\V$*TR5*24S$,"-SS0H-.NK0F#"Y+:)&amp;O'&amp;FF#JNT2449::_'^75#13FI%'G-@393,'TQHEIU'?[/&amp;'\,[W/2A)I"GF,U&gt;H6IM#'LU/0+$:L5""KJ:1+K=2B4"ZM]#*B]0N!ME6N1]6ZH%$(4.ZSST;+EKS\.N_D6+?R":;O*:W\M[9A$XVLC7RD\D*A$LUX@`T27[&lt;?'-[DB,-\B0#\A)C\B-K\A+K\B/N:R!ROYC6OUM(&gt;Q&amp;`&gt;Q(Q`Q%)^';ZT#9[4J07@_5?C5RT17=1IL?%+T4EO*J`3OU,T2CPY"^$S8RQ!!!!!!!(%!!1!#!!-!"1!!!&amp;A!$11!!!!!$1$1!,E!!!"@!!U%!!!!!!U!U!#Z!!!!:A!."!!!!!!.!.!!O1!!!'W!!)1!!_A!$1$S!.%!!!"PA!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!"-!!!!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"NE!!!%4!!!!#!!!"N%!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!*I!!!!!!!!!!$`````!!!!!!!!!H!!!!!!!!!!!0````]!!!!!!!!#E!!!!!!!!!!!`````Q!!!!!!!!-)!!!!!!!!!!$`````!!!!!!!!!VQ!!!!!!!!!"0````]!!!!!!!!%@!!!!!!!!!!!`````Q!!!!!!!!31!!!!!!!!!!$`````!!!!!!!!"/A!!!!!!!!!!0````]!!!!!!!!&amp;&lt;!!!!!!!!!!!`````Q!!!!!!!!FQ!!!!!!!!!!$`````!!!!!!!!#8A!!!!!!!!!!0````]!!!!!!!!-!!!!!!!!!!!!`````Q!!!!!!!""U!!!!!!!!!!$`````!!!!!!!!%(Q!!!!!!!!!!0````]!!!!!!!!1A!!!!!!!!!!!`````Q!!!!!!!"#%!!!!!!!!!!$`````!!!!!!!!%)A!!!!!!!!!!0````]!!!!!!!!1X!!!!!!!!!!!`````Q!!!!!!!"&amp;)!!!!!!!!!!$`````!!!!!!!!%6!!!!!!!!!!!0````]!!!!!!!!7K!!!!!!!!!!!`````Q!!!!!!!";Q!!!!!!!!!!$`````!!!!!!!!&amp;LA!!!!!!!!!!0````]!!!!!!!!7\!!!!!!!!!!!`````Q!!!!!!!"=A!!!!!!!!!!$`````!!!!!!!!&amp;UQ!!!!!!!!!!0````]!!!!!!!!8U!!!!!!!!!#!`````Q!!!!!!!"L-!!!!!".)2U:@2%:446:J=WFU&lt;X)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"!!"!!!!!!!%!1!!!!-!4E"Q!"Y!!$=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!$72F&gt;GFD:6:J=WFU&lt;X)!FA$R!!!!!!!!!!)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!'^!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"X2S;7&gt;H:8)!#A"1!!)!!!!"!!%!!A!!!!!!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!!!)!!!!$!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!+Q!]1!!!!!!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!&lt;U!7!!Q%4F6-4!FD&lt;WZG;7&gt;V=G5&amp;:G&amp;V&lt;(1&amp;:8*S&lt;X)+=G6T:82&amp;=H*P=A246%^1"8:J=WFU$GZP&gt;&amp;^D&lt;WZG;7&gt;V=G6E"'2P&lt;G5#&lt;WM)=(*F&gt;GFT;81+9W^O:GFH&gt;8*F:!!(6(*J:W&gt;F=A"W!0(';/0'!!!!!R6)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)83%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-43%&gt;'8U2'5UV7;8.J&gt;'^S,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!!%!!!!!!!%#!!!!!Q"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"P1"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;5=GFH:W6S!(9!]=:J&amp;KM!!!!$&amp;5B(2F^4&gt;'&amp;U:5.I98*U=SZM&gt;GRJ9B&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R.)2U:@2%:446:J=WFU&lt;X)O9X2M!#R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#``````````]!!!!".RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!!!!!!!!$!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!+I!]1!!!!!!!!!$%UB(2F^%:8:J9W6'5UUO&lt;(:M;7)33%&gt;'8U2F&gt;GFD:5:443ZM&gt;H.D#V2S;7&gt;H:8)O9X2M!'^!&amp;A!-"%Z64%Q*9W^O:GFH&gt;8*F"7:B&gt;7RU"76S=G^S#H*F=W6U28*S&lt;X)%5V205!6W;8.J&gt;!ZO&lt;X2@9W^O:GFH&gt;8*F:!2E&lt;WZF!G^L#("S:8:J=WFU#G.P&lt;G:J:X6S:71!"V2S;7&gt;H:8)!&gt;A$RRGE7KQ!!!!-63%&gt;'8V.U982F1WBB=H2T,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T%UB(2F^%2F..6GFT;82P=CZD&gt;'Q!,%"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!4=&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!A!!!"&gt;)2U:@2%:446:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!#V)2U:@5X2B&gt;'6$;'&amp;S&gt;(-O&lt;(:M;7)[3%&gt;'8U2'5UV7;8.J&gt;'^S,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!%5!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DFSMVisitor.ctl" Type="Class Private Data" URL="HGF_DFSMVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)P!!!!%!"'1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2%:446:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"+1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!".E&gt;8!A3%&gt;'8U2'5UV7;8.J&gt;'^S!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="get_transitionTrigger.vi" Type="VI" URL="../get_transitionTrigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)$!!!!#A"'1(!!(A!!,2.)2U:@2'6W;7.F2F..,GRW&lt;'FC&amp;UB(2F^%2F..6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2%:446:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!KA$R!!!!!!!!!!-43%&gt;'8U2F&gt;GFD:5:443ZM&gt;GRJ9B*)2U:@2'6W;7.F2F..,GRW=W-,6(*J:W&gt;F=CZD&gt;'Q!&lt;U!7!!Q%4F6-4!FD&lt;WZG;7&gt;V=G5&amp;:G&amp;V&lt;(1&amp;:8*S&lt;X)+=G6T:82&amp;=H*P=A246%^1"8:J=WFU$GZP&gt;&amp;^D&lt;WZG;7&gt;V=G6E"'2P&lt;G5#&lt;WM)=(*F&gt;GFT;81+9W^O:GFH&gt;8*F:!!(6(*J:W&gt;F=A"/1(!!(A!!.RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!.:'6W;7.F6GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!!!!1!'!!=!!1!)!A!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="HGF_DFSMVisitor.appendData2Variant.vi" Type="VI" URL="../HGF_DFSMVisitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(&gt;!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!#K!0%!!!!!!!!!!R.)2U:@2'6W;7.F2F..,GRW&lt;'FC%EB(2F^%:8:J9W6'5UUO&lt;(:T9QN5=GFH:W6S,G.U&lt;!"P1"9!$!2/65R-#7.P&lt;G:J:X6S:16G986M&gt;!6F=H*P=AJS:8.F&gt;%6S=G^S"&amp;.54V!&amp;&gt;GFT;81/&lt;G^U8W.P&lt;G:J:X6S:71%:'^O:1*P;QBQ=G6W;8.J&gt;!JD&lt;WZG;7&gt;V=G6E!!&gt;U=GFH:W6S!%Z!=!!?!!!X'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T!!VE:8:J9W67;8.J&gt;'^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!!1!"!!%!#1)!!2!+!!!!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
